[DB]
Path=localhost/3052:D:\IADB\iapteka.fdb
User=WEB_APT
Password=web_apt
Dir=D:\IAUtils\WebApt2\ExDir

;Где создан заказ
Creator=Эксперо
;Фильтр остатков по свойству товаров
;если 0 - выгружать все
PropID=0

;Если 1, то выгружаем фактически  пробитое на кассе количество товара. Если 0, 
; то выгружаем количество товара в брони
BillQTTY=0

;Фильтр остатков по сроку годности в днях (-1 - можно выгружать просроченные)
;по умолчанию 0 - срок истекает сегодня или позже
ExpireDate=0

;StockFields=IID;MED_ID;MED_NAME;RPRICE;SALLPRICE;QTTY;VENDORBARCODE
;StockEmptyFields=1

;Интервал выгрузки полных запасов в часах
StockInterval=1

[Ftp]
Host=FTP.PHRM.TECH
User=apteka_a
Pass=6xMHV5Pv
RemoteDir=/files


[Medicine]
;интервал выгрузки справочника Товары в часах
TimeInterval=24
;коды свойств товара 
;Props=11;16;4;5;6
;выгружать пустые поля
;EmptyFields=1

LastTime=23.12.2024 20:37:28

[1066]
DEP_ID=1066
StockTime=01.04.2026 11:03:24
DocTime=01.04.2026 11:03:24

StockFullTime=01.04.2026 10:43:24
